Subject: [nfsv4] v4.1 acknowledgements

From: "Noveck, Dave" <[email-masked]>
Date: Sat, 24 Nov 2007 09:12:04 -0500

I think with draft-17, it is an appropriate time to review the
acknowledgment section.  We've tried to cite everybody appropriately but
given that this has been a marathon effort (I think we are past 20
miles.  I'm not going to get into the issue of performance-enhancing
substances except to say that caffeine damn well better be allowable)
with many contributors, we may have forgotten someone's contributions.
If you think we have, let us know.  Alternatively, if you think the
acknowledgement incorrectly associates you with a result that you'd
rather not be associated with, that can be dealt with as well. 
_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4